Subject: Re: bug#14569: 24.3.50; bootstrap fails on Cygwin

From: Ken Brown <[email-masked]>
Date: Tue, 02 Jul 2013 07:22:00 -0400

On 7/2/2013 1:23 AM, Katsumi Yamaoka wrote:
> Katsumi Yamaoka wrote:
>> However, there is still a problem that got to arise recently.
>> Though I feel like the frequency got decreased.  That is that
>> Cygwin Emacs sometimes freezes for a couple of ten seconds
>> unexpectedly.  It happens irregularly while I'm writing something.
>
> Also this sometimes happens:
>
> Memory exhausted--use C-x s then exit and restart Emacs
> Error running timer `display-time-event-handler': (error "Memory exhausted--use C-x s then exit and restart Emacs")
> Memory exhausted--use C-x s then exit and restart Emacs [3 times]
>
> At that time I can do neither `C-x s' nor exit; what I can do
> then is only to kill the Emacs process (so I transcribed the above
> messages by hand).  AFAICR, it didn't happen until Jun 2013.

Please make a new bug report about this problem.  AFAIK, it has nothing 
to do with the present bug.  And it would help greatly if you could find 
the first bzr revision that exhibits the problem.

>> In addition, how about Bug#14553 ?
>> <http://thread.gmane.org/gmane.emacs.bugs/74799/focus=74799>

I'll take a look when I get a chance.

Ken